<resources>
    <!-- Mode SOMBRE -->
    <style name="Base.Theme.BoideloV3" parent="Theme.Material3.DayNight.NoActionBar">
        <item name="android:colorBackground">@color/background</item>
        <item name="android:windowBackground">@color/background</item>
        <item name="android:textColorPrimary">@color/text_primary</item>
        <item name="android:textColorSecondary">@color/text_secondary</item>
        <item name="android:textColorHint">@color/text_hint</item>
        <item name="android:statusBarColor">@color/background</item>
        <item name="android:windowLightStatusBar">false</item>
        <item name="colorPrimary">@color/primary</item>
        <item name="colorAccent">@color/primary</item>
    </style>
</resources>
